/** 
 * menu.css
 * Mike
 * Override for top dobule top e side menu
 */

/*********************************************************************
 * DOUBLE & TOP MENU
 *
 */


div.strcontent.basic-page, main.contact .strcontent {
	margin-top:75px;
}

main.contact .strcontent, main.offer .strcontent{
	margin-top:125px;
}

/*Su Desktop*/
.navbar .u-main-nav-v8 .nav-link {
    padding: 0rem 0.724286rem;
}

/*Su Mobile*/
.navbar.hs-mobile-state .u-main-nav-v8 .nav-link {
    padding: 0.4rem 0.724286rem;
}
nav.js-mega-menu.hs-mobile-state{
    background: rgba(0,0,0,0.8);
}
main.basic-page nav.js-mega-menu.hs-mobile-state, main.contact nav.js-mega-menu.hs-mobile-state{
    background: white;
}

.navbar li.nav-item {
    margin: 0px 10px;
}

ul.navbar-nav {
    margin: 5px auto;
}

nav.navbar {
    padding: 0;
}

/*********************************************************************
 * SIDE MENU
 *
 */

div#sidemenu {
    
}

.sidebar-nav-v1 .list-group-item {
    padding: 0;
}

.sidebar-nav-v1 li {
    list-style-type: none;
}

.sidebar-nav-v1 li a {
    display: block;
    text-decoration: none;
    padding: 6px 30px 6px 17px;
    border-radius: .25rem;
    
}

.sidebar-nav-v1 li a:hover {
    background-color: #425b76;
    color: white;
}

.sidebar-nav-v1 li.list-group-item.active a, li.list-group-item.active .submenu-list li.active a{
    color:#fff;
    font-weight: bold;
}

.sidebar-nav-v1 li.list-group-item.active a:hover, li.list-group-item.active .submenu-list li.active a:hover {
    background-color: #374a5e;
}

ul.submenu-list{
   padding: 0px 0 0 15px;
}

.sidebar-nav-v1 li.list-group-item.active .submenu-list a {
    font-weight: normal;
}

.sidebar-nav-v1 li ul, .sidebar-nav-v1 li.active ul a {
 
}


/*********************************************************************
 * SIDE MENU INLINE
 *
 */

.basic_page_banner #sidemenu {
    margin-bottom: 30px;
}

.basic_page_banner #sidemenu ul {
    display: inline-block;
    margin-right: 15px;
}

.basic_page_banner .sidebar-nav-v1 li a {
    padding: 6px 30px;
}

/*********************************************************************
 * FLAT TOP MENU
 *
 */

